body{
background-color: #000000
}
h1{
text-align: center; color: lawngreen; text-decoration: underline;
}
h3{
text-align: left; color: lawngreen; text-decoration: underline;
}
p{ text-align: left; color: lawngreen;
}
.blog-post {
    padding: 10px;
    border: 10px solid green;
    margin-bottom: 10px;
}